body {
background: #c2db90;
margin-top: 0px;
padding-top: 0px;
font: normal 12px/15px verdana, sans-serif;
color: #424242;
}

.hidden {display:none;visibility:hidden;}

/* Head */

#wrap {
margin: 0px auto;
width:800px;
background: #c2db90 url('images/background.gif') repeat-y top left;
padding: 0px 10px;
}

#head {
background: #fff url('images/header.jpg') no-repeat 0 80px;
height:289px;
width:800px;
}

#head .right {
background-color: transparent;
float: right;
margin-right: 0em;
margin-top: 0em;
}

#head .left {
float: left;
}

/* Head Nav */

#headnavcont {
margin-left: 550px;
padding-top: 55px;
}

/*Fat Erik's Pipelist*/
#headnav {
list-style: none;
padding: 0;
margin: 0;
}

#headnav li {
display: inline;
padding: 0;
margin: 0;
font: normal 10px verdana, sans-serif;
}

#headnav li a:link, #headnav li a:visited, #headnav li a:active {
color: #86b821;
text-decoration: none;
}

#headnav li a:hover {
color: #257A01;
}

#headnav li:before { content: "| "; color: #86b821;  }
#headnav li:first-child:before { content: ""; }

/*IE workaround*/
/*All IE browsers*/
* html #headnav li {
border-left: 1px solid black;
padding: 0 0.4em 0 0.4em;
margin: 0 0.4em 0 -0.4em;
}

/*Win IE browsers - hide from Mac IE\*/
* html #headnav { height: 1%; }

* html #headnav li {
display: block;
float: left;
}

/*End hide*/
/*Mac IE 5*/
* html #headnav li:first-child { border-left: 0; }


/* Main Nav */
#navwrap {
position: relative;
min-height: 650px;
margin-right:20px;
float: left;
text-align:center;
}

* html #navwrap { height: 650px;}

#navwrap .image {
bottom: 0;
position: static;
}

#nav {
width: 193px;
background-color: #f0efef;
padding-top:20px;
text-align:left;
margin-bottom: 100px;
}

#navlist {
margin-top:0px;
margin-bottom:0px;
margin-left: 0px;
padding-left: 0;
list-style: none;
}

#navlist li {
padding-left: 20px;
font: normal 18px/30px tahoma, sans-serif;
left: 1em;
}

#navlist li a:link, #navlist li a:visited, #navlist li a:active {
color: #86b821;
text-decoration:none;
background-image: url(images/nav-back.jpg);
background-repeat: no-repeat;
background-position: 0em -22px;
padding-left:30px;
}

#navlist li a:hover {
color: #257A01;
text-decoration:none;
background-position: 0px 0px;
}

/* Footer */

#footer {
padding-top: 4px;
height: 34px;
background: #fff url(images/footer.gif) no-repeat 0px 0px;
margin: 0px auto;
width:820px;
clear: both;
font-size: 10px;
}

#footer a {
color:#C2DB90;
text-decoration:none;
}

#footer a:hover {
color:#fff;
text-decoration: underline;
}

#footer .right {
float: right;
margin-right: 20px;
}

#footer .left {
float: left;
margin-left: 20px;
}

.clear {
clear: both;
}

/* Content */

#content {
float: left;
margin: 20px 0px;
width: 540px;
padding-left: 20px;
}

#content p {
font: normal 12px/15px verdana, sans-serif;
margin:8px 0px;
color: #424242;
}

#content h2, #content h3, #content h4 {
font: normal 18px/30px 'lucinda grande', sans-serif;
color: #e75615;
margin:0px;
}

#content h1, #info h1 {
font: bold 18px/30px 'lucinda grande', sans-serif;
color: #e75615;
margin:0px;
padding-bottom: 0px;
border-bottom: 1px solid #e75615;
}

#content h5 {
font: italic 15px/20px 'lucinda grande', sans-serif;
color: #e75615;
margin:0px;
margin-top: 10px;
}

#content ul {
font: normal 12px/15px verdana, sans-serif;
margin: 15px 0px;
color: #424242;
list-style-type: square;
}


/* misc */
.clear {
clear: both;
}

#table-header {
background-color: #86b806;
color: #fff;
}

/* Form */

.calendar-select {
width: 68px;
background: #fff url(images/calendar_icon.gif) left no-repeat;
padding-left: 20px;
border: 1px solid #628626;
}

input.txt, textarea.txt {
color: #000;
background-color: #fff;
border: 1px solid #628626;
width: 200px;
}

fieldset { 
border: 1px solid #628626;
margin-top: 15px;
padding: 10px;
}

.red {
color: #ff0000;
font-size: 10px;
}

legend {
font: bold 14px Verdana, Arial, Helvetica, sans-serif;
color: #000;
}

/* Links */

/* Links */

#content a:link, #content a:active, #content a:visited, #info a:link, #info a:active, #info a:visited {
color: #529017;
text-decoration: none;
}

#content a:hover, #info a:hover {
color: #4C8900;
text-decoration: underline;
}

ul.form_checkbox {
margin:0px;
padding:0px;
list-style:none;
width:270px;
padding-top:0px;
margin-top:0px;
}

ul.form_checkbox li {
list-style:none;
width:50%;
float:left;
padding-top:0px;
padding-bottom:5px;
white-space: nowrap;
}

.fixedTopbar {
background-color: #247900;
left: 0;
margin: 0 auto 0px;
padding: 10px;
text-align: center;
top: 0;
width: 95%;
z-index: 100;
border-bottom: 1px solid #fff;
-webkit-box-shadow: 0 8px 6px -6px #444;
-moz-box-shadow: 0 8px 6px -6px #444;
box-shadow: 0 8px 6px -6px #444;
color: #C2DB90;
font-weight: bold;
overflow:hidden;
position: relative;
}